import TableSync_BO_CN_Base from './table-sync_BO_CN_base';

function getLocaleResource(){
    const TableSync_BO_CN_OwnData = {};
    const targetData = Object.assign(TableSync_BO_CN_Base(), TableSync_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;